sc::LocalTCGradContribution(3)

NAME
sc::LocalTCGradContribution -

SYNOPSIS

  Public Member Functions
LocalTCGradContribution (double *p, double *pa, double *pb, double c1, double c2)
double cont1 (int ij, int kl)
double cont2 (int ij, int kl)

Author

Generated automatically by Doxygen for MPQC from the source code'.